Sikkerhetsoppdatering til WordPress og Drupal

Viktig informasjonGrunnet et kritisk sikkerhetshull i Drupal og WordPress sin implementering av XML-RPC, har det blitt lansert nye versjoner av disse systemene. WordPress er patchet tilbake til versjon 3.7. Tidligere versjoner er ikke patchet og vil innholde sikkerhetshullet. Siste versjoner av WordPress er 3.7.4, 3.8.4 og 3.9.2. Siste versjoner av Drupal er 6.33 og 7.31.

Sørg for å oppdatere din WordPress- eller Drupal-installasjon så raskt som mulig. Husk å ta backup før oppgradering.

Har du installert WordPress eller Drupal manulet, manuelt må du følge oppgraderingsinstruksjonene gitt av WordPress og Drupal.

Har du flere spørsmål? Send oss en henvendelse